Subject: What is your opinion on this?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 09:27:39 +0800

This is the Big Pick

Fearless International (F r L e)
$0.21

Many investment opportunities come and go each day, few have the
potential and market appeal that FRLE brings to the table. Heavy trading
and huge news expected for Monday can push this even hard this we,
providing excellent ROI's for savvy investors. There is not time like
the present to act. Don't be the one that forgot to get in because you
morning got busy. Move now and set your buy fast.